div.ex1 {
  max-width: 1000px;
  margin-left: 50px;
}

div.ex2 {
  max-width: 850px;
  margin-left: 50px;
}

html {
	background: #043806;
}

body {
	animation-name: opening;
	animation-duration: 0.2s;
	position: relative;
	border:10px solid black; 
	background: #4090F2;
	margin:0 auto;
	width:1500px;	   
	font-family: 'courier';
	font-size: 1.6em;
	color: black;
}

@keyframes opening {
  0%   {top:0px;}
  50%  {top:-100px;}
  100% {top:0px;}
}
a {
	text-decoration: none;
	font-family: 'Helvetica';
	color: white;
}

h1 {
	text-align: center;
	font-family: 'Helvetica';
}

h2 {
	text-indent: 50px;
	font-family: 'Helvetica';
}

footer {
	font-family: 'ariel';
}

div.center {
  text-align: center;
  margin: auto;
  width: 98%;
  background: #001852;
  padding: 10px;
  border-radius: 18px;
}

div.imageside {
	position: absolute;
	bottom: 80px;
	right: -75px;
}

div.imageside2 {
	position: absolute;
	bottom: 50px;
	right: -200px;
}